
body {
font-family: Times, Georgia, Tahoma, Geneva, sans-serif;
font-size:13px;
background: #b3ced3 url("pod1.png") no-repeat; 
background-attachment: fixed; 
background-position: center top;
text-align: center;
padding:0px;
margin:0px;
}

 

.blok{
position:relative;
top:0px;
width:1087px;
height:auto;
margin:0 auto;
padding:0px;
text-align:left;
}


.hlavicka{
position:relative;
top:0px;
width:1087px;
height:442px;
background:url("hlavicka.png") no-repeat;
}



p{
line-height:1.5;
margin:0px;
padding:0px;
text-decoration:none;
  font-weight:normal;
}


a:link{color:#500000;
text-decoration:none;
font-weight:bold;}

a:visited{color:#500000;
text-decoration:none;
font-weight:bold;}

a:hover{color:#ffffff;
text-decoration:none;
font-weight:bold;}






.menu{
position:absolute;
top:393px;
left:170px;
width:800px;
height:27px;
}

.menu ul { padding: 0px; margin: 0px; }
.menu li { float: left; padding: 0px; margin: 0px; list-style-type: none;}
.menu li a { display: block; height:27px; }
.menu li a.menu1 { background: url(onas.png) no-repeat left top; width: 73px; }
.menu li a.menu2 { background: url(novinky.png) no-repeat left top; width: 96px; }
.menu li a.menu3 { background: url(psi.png) no-repeat left top; width: 94px;}
.menu li a.menu4 { background: url(stenata.png) no-repeat left top; width: 93px;}
.menu li a.menu5 { background: url(odchovy.png) no-repeat left top; width: 102px; }
.menu li a.menu6 { background: url(nf.png) no-repeat left top; width: 191px; }
.menu li a.menu7 { background: url(kontakt.png) no-repeat left top; width: 94px; }




.uvnitr{
position:absolute;
top:305px;
left:0px;
width:751px;
}



.vnitrek{
position:relative;
top:20px;
left:0px;
width:857px;
background:#edf7f8;
background:url("vnitrek.jpg") repeat-y;
}

.text{
position:relative;
top:10px;
left:130px;
width:800px;
height:auto;
font-size:14px;
color:#1b2225;
line-height:1.5;
}


.textuvod{
position:relative;
top:30px;
left:-20px;
width:660px;
height:auto;
font-size:13px;
color:#c0c0c0;
line-height:1.5;
margin-bottom:20px;
}


h1{
position:left;
left : 0;
font-size:13px;
color:#b93167;
text-decoration: none;
}


.pat {
position : absolute;
top : 0px;
left : 0px;
width : 1087px;
height : 264px;
background : url("paticka.png") no-repeat;
color : #1b2225;
} 



.floatleft
{
	float: left;
	margin: 5px 35px 20px 70px;
	border: 0px;
   padding: 2px;
     border: 1px solid white;
   border-collapse: collapse;
}

.floatleft2
{
	float: left;
	margin: 5px 15px 20px 0px;
	border: 0px;
   padding: 2px;
     border: 0px;
   border-collapse: collapse;
}


.floatright
{
	float: right;
	margin: 5px 25px 15px 0px;
	border: 0px;
   padding: 2px;
     border: 1px solid white;
   border-collapse: collapse;
}


.tabulka
{
  background: #789da5;
	border-color: #ffffff;
	font-size: 13px;
	color:#b8deff;
	text-decoration:none;
  font-weight:normal;
  text-align: justify;
  line-height:1.4;
  
	
	}
	
	.nahledmaly {
  height: 200px;
  border: 1px solid white;
}

	.nahledmaly1 {
  height: 120px;
  border: 1px solid white;
}

	.obr {
     border: 1px solid white;
   border-collapse: collapse;
}

	.nahledmaly2 {
  height: 140px;
  border: 0px;
}

.tab
{
  
	
	font-size: 12px;
	color:#1b2225;
	text-decoration:none;
  font-weight:normal;
  text-align: justify;
  line-height:1.5;
  
	
	}
  
  





.textpat {
position : absolute;
top : 150px;
left : 500px;
width : 400px;
height : 70px;
color : #1b2225;
line-height:1.5;
font-size:13px;
} 